<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Spider King: Frostbite</Series>
  <Web>https://www.comixology.com/Spider-King-Frostbite/digital-comic/725536</Web>
  <Summary>Viking warriors Hrolf, Sigrid, and the Laxdale clan continue their war against the alien invaders, traipsing across medieval Europe. Frostbite picks up where the last Spider King volume ended, as the clan make their way through an ominous snowstorm and are attacked by swarms of biting, fighting, talking animals.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB725536]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Fantasy, Science Fiction</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
